### YamlMime:ManagedReference
items:
- uid: Voile.UI
  commentId: N:Voile.UI
  id: Voile.UI
  children:
  - Voile.UI.Container
  - Voile.UI.MarginPanel
  - Voile.UI.Panel
  - Voile.UI.PanelStyle
  - Voile.UI.Rect
  - Voile.UI.SizeFlags
  - Voile.UI.TextLabel
  - Voile.UI.UIElement
  - Voile.UI.VerticalPanel
  langs:
  - csharp
  - vb
  name: Voile.UI
  nameWithType: Voile.UI
  fullName: Voile.UI
  type: Namespace
  assemblies:
  - Voile
references:
- uid: Voile.UI.Container
  commentId: T:Voile.UI.Container
  parent: Voile.UI
  href: Voile.UI.Container.html
  name: Container
  nameWithType: Container
  fullName: Voile.UI.Container
- uid: Voile.UI.MarginPanel
  commentId: T:Voile.UI.MarginPanel
  href: Voile.UI.MarginPanel.html
  name: MarginPanel
  nameWithType: MarginPanel
  fullName: Voile.UI.MarginPanel
- uid: Voile.UI.Panel
  commentId: T:Voile.UI.Panel
  parent: Voile.UI
  href: Voile.UI.Panel.html
  name: Panel
  nameWithType: Panel
  fullName: Voile.UI.Panel
- uid: Voile.UI.PanelStyle
  commentId: T:Voile.UI.PanelStyle
  parent: Voile.UI
  href: Voile.UI.PanelStyle.html
  name: PanelStyle
  nameWithType: PanelStyle
  fullName: Voile.UI.PanelStyle
- uid: Voile.UI.Rect
  commentId: T:Voile.UI.Rect
  parent: Voile.UI
  href: Voile.UI.Rect.html
  name: Rect
  nameWithType: Rect
  fullName: Voile.UI.Rect
- uid: Voile.UI.TextLabel
  commentId: T:Voile.UI.TextLabel
  href: Voile.UI.TextLabel.html
  name: TextLabel
  nameWithType: TextLabel
  fullName: Voile.UI.TextLabel
- uid: Voile.UI.UIElement
  commentId: T:Voile.UI.UIElement
  parent: Voile.UI
  href: Voile.UI.UIElement.html
  name: UIElement
  nameWithType: UIElement
  fullName: Voile.UI.UIElement
- uid: Voile.UI.SizeFlags
  commentId: T:Voile.UI.SizeFlags
  parent: Voile.UI
  href: Voile.UI.SizeFlags.html
  name: SizeFlags
  nameWithType: SizeFlags
  fullName: Voile.UI.SizeFlags
- uid: Voile.UI.VerticalPanel
  commentId: T:Voile.UI.VerticalPanel
  href: Voile.UI.VerticalPanel.html
  name: VerticalPanel
  nameWithType: VerticalPanel
  fullName: Voile.UI.VerticalPanel
- uid: Voile.UI
  commentId: N:Voile.UI
  href: Voile.html
  name: Voile.UI
  nameWithType: Voile.UI
  fullName: Voile.UI
  spec.csharp:
  - uid: Voile
    name: Voile
    href: Voile.html
  - name: .
  - uid: Voile.UI
    name: UI
    href: Voile.UI.html
  spec.vb:
  - uid: Voile
    name: Voile
    href: Voile.html
  - name: .
  - uid: Voile.UI
    name: UI
    href: Voile.UI.html
